/*
Theme Name: Duo
Theme URI: http://www.woothemes.com/
Version: 1.2.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

    Copyright: (c) 2009-2011 WooThemes.
    License: GNU General Public License v2.0
    License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url(../canvas/style.css);
@media only screen and (min-width: 768px) .full-slider #loopedSlider.business-slider .content {
    text-align: center;
    display: none !important;
}

.full-slider #loopedSlider.business-slider .content {
    text-align: center;
    display: none !important;
}

.master-slider img {
    border: none !important;
}


/*
.ms-thumb-list.ms-dir-h.ms-align-bottom, .master-slider .ms-thumb-frame{
margin:0 !important;
}
*/

.page-id-14 .master-slider-parent {
    margin-bottom: 20px !Important;
}


/* bug fix */

.home #slide-7-layer-4 {
    padding: 10px 20px !important;
    border: 4px solid #fff !important;
    color: #fff;
    font-size: 20px !important;
    font-weight: bold !important;
    font-family: Arial !important;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#navigation {
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .header-tel {
        padding-right: 20px;
    }
    .home .entry .threecol-one {
        width: 50% !important;
    }
    .home .entry > div:nth-child(4) {
        width: 100% !important;
    }
    .home div#content {
        padding: 0 15px !important;
    }
    .home li[data-index="rs-1"] h2.head-slide {
        margin-top: 60px !important;
    }
    .home li[data-index="rs-4"] h2.head-slide {
        margin-top: -40px !important;
    }
    .page-id-11 .fourcol-one {
        width: 50% !important;
    }
}

@media (max-width: 767px) {
    body.full-width #content {
        padding-left: 20px !important;
    }
}


/* end bug fix */
